<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:rich="http://richfaces.org/rich"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle"
                xmlns="http://www.w3.org/1999/xhtml">
    <h:outputText value="#{homeManagerBean.selectedHome.mainContent}"
                  rendered="#{not empty homeManagerBean.selectedHome.mainContent}"
                  escape="false"/>
    <h:outputText value="#{messages['gazelle.simulator.noHomeContent']}"
                  rendered="#{empty homeManagerBean.selectedHome.mainContent}"/>
</ui:composition>